<form class="form-horizontal" >
    <div class=" p-3">
        <!---/Company setting-->
        <div class="row">
            <div class="col-md-4">
                <h5 class="font-weight-bold label">Currency Setting</h5>
                <hr>
                <div class="form-group row mb-2">
                    <label class="col-md-6 col-form-label">Date Format</label>
                    <div class="col-md-6">
                        <select name="date_format"  id="" class="form-control mb-1 b-4">
                            <option ></option>
                        </select>
                    </div>
                </div>
                <div class="form-group row mb-2">
                    <label class="col-md-6 col-form-label">Base Currency</label>
                    <div class="col-md-6">
                        <input type="text" name="base_currency"  id="" class="form-control mb-1 b-4">
                    </div>
                </div>
                <div class="form-group row mb-2">
                    <label class="col-md-6 col-form-label">Currency Symbol</label>
                    <div class="col-md-6">
                        <input type="text" name="currency_symbol" id="" class="form-control mb-1 b-4">
                    </div>
                </div>
                <div class="form-group row mb-2">
                    <label class="col-md-6 col-form-label">Currency Decimal Place</label>
                    <div class="col-md-6">
                        <input type="text" name="currency_decimal_place"  id="" class="form-control mb-1 b-4">
                    </div>
                </div>
                <!--<div class="form-group row mb-2">
                    <label class="col-md-6 col-form-label">Use security control</label>
                    <div class="col-md-6">
                        <select class="form-control mb-1 b-4" >
                            <option value="">Yes</option>
                            <option value="">No</option>
                        </select>
                    </div>
                </div>
                <div class="form-group row mb-2">
                    <label class="col-md-6 col-form-label">User ID</label>
                    <div class="col-md-6">
                        <input type="text" name="" id="" class="form-control mb-1 b-4" >
                    </div>
                </div>
                <div class="form-group row mb-2">
                    <label class="col-md-6 col-form-label">Password</label>
                    <div class="col-md-6">
                        <input type="password" name="" id="" class="form-control mb-1 b-4" >
                    </div>
                </div>
                <div class="form-group row mb-2">
                    <label class="col-md-6 col-form-label">Repeat password</label>
                    <div class="col-md-6">
                        <input type="password" name="" id="" class="form-control mb-1 b-4" >
                    </div>
                </div>-->
            </div>
            <!---/col--->
            <div class="col-md-4">
                <h5 class="font-weight-bold label">Satutory Setting</h5>
                <hr>
                <div class="form-group row mb-2">
                    <label class="col-md-6 col-form-label">Goods and Service Tax</label>
                    <div class="col-md-4">
                        <select  name="gst" id="" class="form-control mb-1 b-4">
                            <option></option>
                        </select>
                    </div>
                    <ng-container >
                        <div class="col-md-2">
                        <a href="#" data-toggle="modal" data-target="#gstRegistration" class="text-primary"><i
                                class="fa fa-pencil" aria-hidden="true"></i></a>
                    </div>
                    </ng-container>
                </div>
                <div class="form-group row mb-2">
                    <label class="col-md-6 col-form-label">Profession Tax Enrollment</label>
                    <div class="col-md-4">
                        <select  name="ptaxenroll" id="" class="form-control mb-1 b-4">
                            <option ></option>
                        </select>
                    </div>
                    <ng-container >
                    <div class="col-md-2">
                        <a href="#" data-toggle="modal" data-target="#ptaxEnrollment" class="text-primary"><i
                                class="fa fa-pencil" aria-hidden="true"></i></a>
                    </div>
                    </ng-container>
                </div>

                <div class="form-group row mb-2">
                    <label class="col-md-6 col-form-label">Profession Tax Registration</label>
                    <div class="col-md-4">
                        <select  name="ptaxreg" id="" class="form-control mb-1 b-4">
                            <option ></option>
                        </select>
                    </div>
                    
                    <ng-container >
                    <div class="col-md-2">
                        <a href="#" data-target="#ptaxRegistration" data-toggle="modal" class="text-primary"><i
                                class="fa fa-pencil" aria-hidden="true"></i></a>
                    </div>
                    </ng-container>
                </div>
                <div class="form-group row mb-2">
                    <label class="col-md-6 col-form-label">Employee Provident Fund</label>
                    <div class="col-md-4">
                        <select  name="epf" id="" class="form-control mb-1 b-4">
                            <option></option>
                        </select>
                    </div>
                    
                    <ng-container >
                    <div class="col-md-2">
                        <a href="#" class="text-primary" data-target="#pFund" data-toggle="modal"><i
                                class="fa fa-pencil" aria-hidden="true"></i></a>
                    </div>
                    </ng-container>
                </div>
                <div class="form-group row mb-2">
                    <label class="col-md-6 col-form-label">Employee State Insurance</label>
                    <div class="col-md-4">
                        <select  name="esi" id="" class="form-control mb-1 b-4">
                            <option></option>
                        </select>
                    </div>
                    
            <ng-container >
                    <div class="col-md-2">
                        <a href="#" class="text-primary" data-target="#stateInsurance" data-toggle="modal"><i
                                class="fa fa-pencil" aria-hidden="true"></i></a>
                    </div>
                    </ng-container>
                </div>
                <div class="form-group row mb-2">
                    <label class="col-md-6 col-form-label">Tax Deduction at Source (TDS)</label>
                    <div class="col-md-4">
                        <select  name="tds" id="" class="form-control mb-1 b-4">
                            <option></option>
                        </select>
                    </div>
                    
                    <ng-container >
                    <div class="col-md-2">
                        <a href="#" data-target="#tdsSourceDeduction" data-toggle="modal" class="text-primary"><i
                                class="fa fa-pencil" aria-hidden="true"></i></a>
                    </div>
                    </ng-container>
                </div>
                <div class="form-group row mb-2">
                    <label class="col-md-6 col-form-label">Tax Collected at Source (TCS)</label>
                    <div class="col-md-4">
                        <select  name="tcs" id="" class="form-control  mb-1 b-4">
                            <option></option>
                        </select>
                    </div>
                    
                    <ng-container >
                    <div class="col-md-2">
                        <a href="#" data-target="#tcsSourceDeduction" data-toggle="modal" class="text-primary"><i
                                class="fa fa-pencil" aria-hidden="true"></i></a>
                    </div>
                    </ng-container>
                </div>
                <div class="form-group row mb-2">
                    <label class="col-md-6 col-form-label">Import Export Code</label>
                    <div class="col-md-4">
                        <select  name="iec" id="" class="form-control mb-1 b-4">
                            <option></option>
                        </select>
                    </div>
                    
                    <ng-container >
                    <div class="col-md-2">
                        <a href="#" data-target="#importExport" data-toggle="modal" class="text-primary"><i
                                class="fa fa-pencil" aria-hidden="true"></i></a>
                    </div>
                    </ng-container>
                </div>
                <div class="form-group row mb-2">
                    <label class="col-md-6 col-form-label">Registration in MSME</label>
                    <div class="col-md-4">
                        <select  name="msme" id="" class="form-control mb-1 b-4">
                            <option></option>
                        </select>
                    </div>
                    
                    <ng-container >
                    <div class="col-md-2">
                        <a href="#" data-target="#MSMERegistrationDetails" data-toggle="modal" class="text-primary"><i
                                class="fa fa-pencil" aria-hidden="true"></i></a>
                    </div>
                    </ng-container>
                </div>
                <div class="form-group row mb-2">
                    <label class="col-md-6 col-form-label">Any other Registration</label>
                    <div class="col-md-4">
                        <select  name="otherreg" id="" class="form-control mb-1 b-4">
                            <option></option>
                        </select>
                    </div>
                    
                    <ng-container >
                    <div class="col-md-2">
                        <a href="#" data-target="#oRegistrationDetails" data-toggle="modal" class="text-primary"><i
                                class="fa fa-pencil" aria-hidden="true"></i></a>
                    </div>
                    </ng-container>
                </div>
            </div>
            <!---/col--->
            <div class="col-md-3 ml-5 ">
                <h5 class="font-weight-bold label">Voucher Series Setting</h5>
                <hr>
                <a href="document-series.php" class="form-control text-primary"><i class="fas fa-caret-right"
                        aria-hidden="true"></i> Voucher Series Setting</a>
                <a href="#" class="form-control text-primary" data-toggle="modal" data-target="#termsCondition"><i
                        class="fas fa-caret-right" aria-hidden="true"></i> Terms &amp; Condition Setting</a>
                <a href="#" class="form-control text-primary"><i class="fas fa-caret-right" aria-hidden="true"></i>
                    Inventory Setting</a>
                <a href="#" class="form-control text-primary"><i class="fas fa-caret-right" aria-hidden="true"></i>
                    Other Setting</a>
            </div>
            <!---/col--->
        </div>
        <hr>
        <div class="text-right mb-2">
            <button type="button" class="btn btn-warning">Cancel</button>
            <button type="button" class="btn btn-primary">Save</button>
        </div>
    </div>
</form>
<form>
    <!---modal for GST Registration--->
    <div class="modal fade" id="gstRegistration" tabindex="-1" role="dialog" aria-labelledby="gstRegistrationTitle"
        aria-hidden="true">
        <div class="modal-dialog modal-dialog-80 modal-dialog-centered" role="document">
            <div class="modal-content">
                <div class="modal-header">
                    <h5 class="modal-title" id="gstRegistrationTitle">Goods and Service Tax</h5>
                    <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                        <span aria-hidden="true">&times;</span>
                    </button>
                </div>
                <div class="modal-body p-4">
                    <div class="form-group row mb-2">
                        <label for="" class="col-md-4 mt-2">Type</label>
                        <input type="text" class="col-md-6 form-control b-4" placeholder="Goods and Service Tax">
                    </div>
                    <table class="table table-bordered table-resposive-lg">
                        <thead class="text-center">
                            <tr>
                                <th>GST Structure</th>
                                <th>State 2 Digit code</th>
                                <th>PAN</th>
                                <th>Default digit</th>
                                <th>GSTIN</th>
                            </tr>
                        </thead>
                        <tbody>
                            <tr>
                                <td class="py-0">Registration Number</td>
                                <td class="p-0"><input type="text" class="form-control border-0 m-0"></td>
                                <td class="p-0"><input type="text" class="form-control border-0 m-0"></td>
                                <td class="p-0"><input type="text" class="form-control border-0 m-0"></td>
                                <td class="p-0"><input type="text" class="form-control border-0 m-0"></td>
                            </tr>
                        </tbody>
                    </table>
                    <div class="form-group row mt-2 mb-2">
                        <label for="" class="col-md-4 mt-2">State</label>
                        <select name="state" class="col-md-6 states form-control b-4" id="stateId">
                            <option value="">Select State</option>
                        </select>
                    </div>
                    <table
                        class="table-bordered table border-left-0 table-responsive-lg border-right-0 border-top-0 border-bottom-0">
                        <thead class="text-center">
                            <tr>
                                <th>Taxpayer</th>
                                <th colspan="3">Effective Date of Registration</th>
                                <th class="border-0"></th>
                            </tr>
                        </thead>
                        <tbody>
                            <tr class="text-center">
                                <td rowspan="1">Type</td>
                                <td>From</td>
                                <td>To</td>
                                <td>Attachment</td>
                                <td class="border-0">
                                    <a href="#" class="text-dark"><i class="fa fa-plus"></i></a>
                                </td>

                            </tr>
                            <tr>
                                <td class="p-0">
                                    <select name="" id="" class="form-control border-0 m-0">
                                        <option value="">Composition</option>
                                        <option value="">Regular</option>
                                        <option value="">Unregister</option>
                                    </select>
                                </td>
                                <td class="p-0">
                                    <input type="text" class="form-control border-0 m-0">
                                </td>
                                <td class="p-0">
                                    <input type="text" class="form-control border-0 m-0">
                                </td>
                                <td class="p-0">
                                    <input type="file" class="form-control border-0 m-0">
                                </td>
                                <td class="py-0 border-0">
                                    <a href="#" class="text-dark"><i class="fa fa-plus"></i></a>
                                    <a href="#" class="text-danger"><i class="fa fa-times"></i></a>
                                </td>

                            </tr>
                        </tbody>
                    </table>
                    <div class="form-group row mt-4 mb-2">
                        <label for="" class="col-md-4 mt-2">PAN Number</label>
                        <input type="text" class="col-md-6 form-control b-4">
                    </div>
                    <div class="form-group row mt-4 mb-2">
                        <label for="" class="col-md-4 mt-2">Department Address</label>
                        <input type="text" class="col-md-6 form-control b-4">
                    </div>
                    <div class="form-group row mb-2">
                        <label for="" class="col-md-4 mt-2">Range/Ward</label>
                        <input type="text" class="col-md-6 form-control b-4">
                    </div>
                    <div class="form-group row mb-2">
                        <label for="" class="col-md-4 mt-2">Telephone Number</label>
                        <input type="text" class="col-md-6 form-control b-4">
                    </div>
                    <hr>
                    <div class="text-right mb-2">
                        <button type="button" class="btn btn-warning">Cancel</button>
                        <button type="button" class="btn btn-primary">Save</button>
                    </div>
                </div>
            </div>
        </div>
    </div>
</form>
<form>
    <!---modal for Registration Details--->
    <div class="modal fade" id="RegistrationDetails" tabindex="-1" role="dialog" aria-labelledby="RegistrationDetails"
        aria-hidden="true">
        <div class="modal-dialog modal-modal-dialog-80 modal-dialog-centered" role="document">
            <div class="modal-content">
                <div class="modal-header">
                    <h5 class="modal-title" id="RegistrationDetailsTitle">Other Registration Details</h5>
                    <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                        <span aria-hidden="true">&times;</span>
                    </button>
                </div>
                <div class="modal-body p-4">
                    <div class="form-group row mb-2">
                        <label for="" class="col-md-6 mt-2">Registration Number</label>
                        <input type="text" class="col-md-4 form-control b-4">
                    </div>
                    <div class="form-group row mb-2">
                        <label for="" class="col-md-6 mt-2">Effective Date of Registration</label>
                        <input type="date" class="col-md-4 form-control b-4">
                    </div>
                    <div class="form-group row mb-2">
                        <label for="" class="col-md-6 mt-2">Department Address</label>
                        <input type="text" class="col-md-4 form-control b-4">
                    </div>
                    <div class="form-group row mb-2">
                        <label for="" class="col-md-6 mt-2">Range/Ward</label>
                        <input type="text" class="col-md-4 form-control b-4">
                    </div>
                    <div class="form-group row mb-2">
                        <label for="" class="col-md-6 mt-2">Telephone Number</label>
                        <input type="text" class="col-md-4 form-control b-4">
                    </div>
                    <div class="form-group row mb-2">
                        <label for="" class="col-md-6 mt-2">Attachment</label>
                        <input type="file" class="col-md-4 form-control b-4">
                    </div>
                    <hr>
                    <div class="text-right mb-2">
                        <button type="button" class="btn btn-warning" data-dismiss="modal"
                            aria-label="Close">Cancel</button>
                        <button type="button" class="btn btn-primary">Save</button>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!---/modal for GST Registration--->
</form>

<form>
    <!---modal for Professional Tax Enrollment--->
    <div class="modal fade" id="ptaxEnrollment" tabindex="-1" role="dialog" aria-labelledby="ptaxEnrollmentTitle"
        aria-hidden="true">
        <div class="modal-dialog modal-dialog-centered" role="document">
            <div class="modal-content">
                <div class="modal-header">
                    <h5 class="modal-title" id="ptaxEnrollmentTitle">Professional Tax Enrollment</h5>
                    <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                        <span aria-hidden="true">&times;</span>
                    </button>
                </div>
                <div class="modal-body p-4">
                    <div class="form-group row mb-2">
                        <label for="" class="col-md-6 mt-2">Enrollment Number</label>
                        <input type="text" class="col-md-4 form-control b-4">
                    </div>
                    <div class="form-group row  mb-2">
                        <label for="" class="col-md-6 mt-2">Effective Date of Registration</label>
                        <input type="date" class="col-md-4 form-control b-4">
                    </div>
                    <div class="form-group row mb-2">
                        <label for="" class="col-md-6 mt-2">Department Address</label>
                        <input type="text" class="col-md-4 form-control b-4">
                    </div>
                    <div class="form-group row mb-2">
                        <label for="" class="col-md-6 mt-2">Range/Ward</label>
                        <input type="text" class="col-md-4 form-control b-4">
                    </div>
                    <div class="form-group row mb-2">
                        <label for="" class="col-md-6 mt-2">Telephone Number</label>
                        <input type="text" class="col-md-4 form-control b-4">
                    </div>
                    <div class="form-group row mb-2">
                        <label for="" class="col-md-6 mt-2">Attachment</label>
                        <input type="file" class="col-md-4 form-control b-4">
                    </div>
                    <hr>
                    <div class="text-right mb-2">
                        <button type="button" class="btn btn-warning">Cancel</button>
                        <button type="button" class="btn btn-primary">Save</button>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!---/modal for professional Tax Enrollment--->
</form>
<form>
    <!---modal for Professional Tax Registration--->
    <div class="modal fade" id="ptaxRegistration" tabindex="-1" role="dialog" aria-labelledby="ptaxRegistrationTitle"
        aria-hidden="true">
        <div class="modal-dialog modal-dialog-centered" role="document">
            <div class="modal-content">
                <div class="modal-header">
                    <h5 class="modal-title" id="ptaxRegistrationTitle">Professional Tax Registration</h5>
                    <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                        <span aria-hidden="true">&times;</span>
                    </button>
                </div>
                <div class="modal-body p-4">
                    <div class="form-group row mb-2">
                        <label for="" class="col-md-6 mt-2">Registration Number</label>
                        <input type="text" class="col-md-4 form-control b-4">
                    </div>
                    <div class="form-group row  mb-2">
                        <label for="" class="col-md-6 mt-2">Effective Date of Registration</label>
                        <input type="date" class="col-md-4 form-control b-4">
                    </div>
                    <div class="form-group row mb-2">
                        <label for="" class="col-md-6 mt-2">Department Address</label>
                        <input type="text" class="col-md-4 form-control b-4">
                    </div>
                    <div class="form-group row mb-2">
                        <label for="" class="col-md-6 mt-2">Range/Ward</label>
                        <input type="text" class="col-md-4 form-control b-4">
                    </div>
                    <div class="form-group row mb-2">
                        <label for="" class="col-md-6 mt-2">Telephone Number</label>
                        <input type="text" class="col-md-4 form-control b-4">
                    </div>
                    <div class="form-group row mb-2">
                        <label for="" class="col-md-6 mt-2">Attachment</label>
                        <input type="file" class="col-md-4 form-control b-4">
                    </div>
                    <hr>
                    <div class="text-right mb-2">
                        <button type="button" class="btn btn-warning">Cancel</button>
                        <button type="button" class="btn btn-primary">Save</button>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!---/modal for professional Tax Registration--->
</form>

<form>

    <!---modal for Provident Fund--->
    <div class="modal fade" id="pFund" tabindex="-1" role="dialog" aria-labelledby="pFundTitle" aria-hidden="true">
        <div class="modal-dialog modal-dialog-centered" role="document">
            <div class="modal-content">
                <div class="modal-header">
                    <h5 class="modal-title" id="pFundTitle">Employee Provident Fund</h5>
                    <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                        <span aria-hidden="true">&times;</span>
                    </button>
                </div>
                <div class="modal-body p-4">
                    <div class="form-group row mb-2">
                        <label for="" class="col-md-6 mt-2">EPF Number</label>
                        <input type="text" class="col-md-4 form-control b-4">
                    </div>
                    <div class="form-group row mb-2">
                        <label for="" class="col-md-6 mt-2">Effective Date of Registration</label>
                        <input type="date" class="col-md-4 form-control b-4">
                    </div>
                    <div class="form-group row mb-2">
                        <label for="" class="col-md-6 mt-2">Department Address</label>
                        <input type="text" class="col-md-4 form-control b-4">
                    </div>
                    <div class="form-group row mb-2">
                        <label for="" class="col-md-6 mt-2">Range/Ward</label>
                        <input type="text" class="col-md-4 form-control b-4">
                    </div>
                    <div class="form-group row mb-2">
                        <label for="" class="col-md-6 mt-2">Telephone Number</label>
                        <input type="text" class="col-md-4 form-control b-4">
                    </div>
                    <div class="form-group row mb-2">
                        <label for="" class="col-md-6 mt-2">Attachment</label>
                        <input type="file" class="col-md-4 form-control b-4">
                    </div>
                    <hr>
                    <div class="text-right mb-2">
                        <button type="button" class="btn btn-warning">Cancel</button>
                        <button type="button" class="btn btn-primary">Save</button>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!---/modal for provident Fund--->

</form>

<form>
    <!---modal for State Insurance--->
    <div class="modal fade" id="stateInsurance" tabindex="-1" role="dialog" aria-labelledby="stateInsuranceTitle"
        aria-hidden="true">
        <div class="modal-dialog modal-dialog-centered" role="document">
            <div class="modal-content">
                <div class="modal-header">
                    <h5 class="modal-title" id="stateInsuranceTitle">Employee State Insurance</h5>
                    <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                        <span aria-hidden="true">&times;</span>
                    </button>
                </div>
                <div class="modal-body p-4">
                    <div class="form-group row mb-2">
                        <label for="" class="col-md-6 mt-2">ESI Number</label>
                        <input type="text" class="col-md-4 form-control b-4">
                    </div>
                    <div class="form-group row  mb-2">
                        <label for="" class="col-md-6 mt-2">Effective Date of Registration</label>
                        <input type="date" class="col-md-4 form-control b-4">
                    </div>
                    <div class="form-group row mb-2">
                        <label for="" class="col-md-6 mt-2">Department Address</label>
                        <input type="text" class="col-md-4 form-control b-4">
                    </div>
                    <div class="form-group row mb-2">
                        <label for="" class="col-md-6 mt-2">Range/Ward</label>
                        <input type="text" class="col-md-4 form-control b-4">
                    </div>
                    <div class="form-group row mb-2">
                        <label for="" class="col-md-6 mt-2">Telephone Number</label>
                        <input type="text" class="col-md-4 form-control b-4">
                    </div>
                    <div class="form-group row mb-2">
                        <label for="" class="col-md-6 mt-2">Attachment</label>
                        <input type="file" class="col-md-4 form-control b-4">
                    </div>
                    <hr>
                    <div class="text-right mb-2">
                        <button type="button" class="btn btn-warning">Cancel</button>
                        <button type="button" class="btn btn-primary">Save</button>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!---/modal for State Insurance--->
</form>
<form>
    <!---modal for Tax deduction of Source--->
    <div class="modal fade" id="tdsSourceDeduction" tabindex="-1" role="dialog" aria-labelledby="tdsSourceDeductionTitle"
        aria-hidden="true">
        <div class="modal-dialog modal-dialog-centered" role="document">
            <div class="modal-content">
                <div class="modal-header">
                    <h5 class="modal-title" id="tdsSourceDeductionTitle">Tax Deduction at Source (TDS)</h5>
                    <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                        <span aria-hidden="true">&times;</span>
                    </button>
                </div>
                <div class="modal-body p-4">
                    <div class="form-group row mb-2">
                        <label for="" class="col-md-6 mt-2">TAN No</label>
                        <input type="text" class="col-md-4 form-control b-4">
                    </div>
                    <div class="form-group row  mb-2">
                        <label for="" class="col-md-6 mt-2">Effective Date of Registration</label>
                        <input type="date" class="col-md-4 form-control b-4">
                    </div>
                    <div class="form-group row mb-2">
                        <label for="" class="col-md-6 mt-2">Department Address</label>
                        <input type="text" class="col-md-4 form-control b-4">
                    </div>
                    <div class="form-group row mb-2">
                        <label for="" class="col-md-6 mt-2">Range/Ward</label>
                        <input type="text" class="col-md-4 form-control b-4">
                    </div>
                    <div class="form-group row mb-2">
                        <label for="" class="col-md-6 mt-2">Telephone Number</label>
                        <input type="text" class="col-md-4 form-control b-4">
                    </div>
                    <div class="form-group row mb-2">
                        <label for="" class="col-md-6 mt-2">Attachment</label>
                        <input type="file" class="col-md-4 form-control b-4">
                    </div>
                    <div class="form-group row mb-2">
                        <label for="" class="col-md-6 mt-2">Responsible Person</label>
                        <select class="col-md-4 form-control b-4">
                            <option value="">Yes</option>
                            <option value="">No</option>
                        </select>
                    </div>
                    <div class="form-group row mb-2">
                        <label for="" class="col-md-6 mt-2">Name</label>
                        <input type="text" class="col-md-4 form-control b-4">
                    </div>
                    <div class="form-group row mb-2">
                        <label for="" class="col-md-6 mt-2">Father's/Mother's Name</label>
                        <input type="text" class="col-md-4 form-control b-4">
                    </div>
                    <div class="form-group row mb-2">
                        <label for="" class="col-md-6 mt-2">Designation</label>
                        <input type="text" class="col-md-4 form-control b-4">
                    </div>
                    <div class="form-group row mb-2">
                        <label for="" class="col-md-6 mt-2">PAN</label>
                        <input type="text" class="col-md-4 form-control b-4">
                    </div>
                    <div class="form-group row mb-2">
                        <label for="" class="col-md-6 mt-2">Address</label>
                        <input type="text" class="col-md-4 form-control b-4">
                    </div>
                    <div class="form-group row mb-2">
                        <label for="" class="col-md-6 mt-2">Country</label>
                        <select name="country" class="col-md-4 states form-control b-4" id="countryId">
                            <option value="">Select country</option>
                        </select>
                    </div>
                    <div class="form-group row mb-2">
                        <label for="" class="col-md-6 mt-2">State</label>
                        <select name="state" class="col-md-4 states form-control b-4" id="stateId">
                            <option value="">Select State</option>
                        </select>
                    </div>
                    <div class="form-group row mb-2">
                        <label for="" class="col-md-6 mt-2">Pin code</label>
                        <input type="file" class="col-md-4 form-control b-4">
                    </div>
                    <div class="form-group row mb-2">
                        <label for="" class="col-md-6 mt-2">Mobile Number</label>
                        <input type="text" class="col-md-4 form-control b-4">
                    </div>
                    <div class="form-group row mb-2">
                        <label for="" class="col-md-6 mt-2">Email ID</label>
                        <input type="email" class="col-md-4 form-control b-4">
                    </div>
                    <hr>
                    <div class="text-right mb-2">
                        <button type="button" class="btn btn-warning">Cancel</button>
                        <button type="button" class="btn btn-primary">Save</button>
                    </div>
                </div>
            </div>
        </div>
    </div>
</form>
<!---/modal for Tax deduction of Source--->

<form>
    <!---modal for Tax deduction of Source collected--->
    <div class="modal fade" id="tcsSourceDeduction" tabindex="-1" role="dialog"
        aria-labelledby="tcsSourceDeductionTitle" aria-hidden="true">
        <div class="modal-dialog modal-dialog-centered" role="document">
            <div class="modal-content">
                <div class="modal-header">
                    <h5 class="modal-title" id="tcsSourceDeductionTitle">Tax Collected at Source (TCS)</h5>
                    <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                        <span aria-hidden="true">&times;</span>
                    </button>
                </div>
                <div class="modal-body p-4">
                    <div class="form-group row mb-2">
                        <label for="" class="col-md-6 mt-2">TAN No</label>
                        <input type="text" class="col-md-4 form-control b-4">
                    </div>
                    <div class="form-group row  mb-2">
                        <label for="" class="col-md-6 mt-2">Effective Date of Registration</label>
                        <input type="date" class="col-md-4 form-control b-4">
                    </div>
                    <div class="form-group row mb-2">
                        <label for="" class="col-md-6 mt-2">Department Address</label>
                        <input type="text" class="col-md-4 form-control b-4">
                    </div>
                    <div class="form-group row mb-2">
                        <label for="" class="col-md-6 mt-2">Range/Ward</label>
                        <input type="text" class="col-md-4 form-control b-4">
                    </div>
                    <div class="form-group row mb-2">
                        <label for="" class="col-md-6 mt-2">Telephone Number</label>
                        <input type="text" class="col-md-4 form-control b-4">
                    </div>
                    <div class="form-group row mb-2">
                        <label for="" class="col-md-6 mt-2">Attachment</label>
                        <input type="file" class="col-md-4 form-control b-4">
                    </div>
                    <div class="form-group row mb-2">
                        <label for="" class="col-md-6 mt-2">Responsible Person</label>
                        <select class="col-md-4 form-control b-4">
                            <option value="">Yes</option>
                            <option value="">No</option>
                        </select>
                    </div>
                    <div class="form-group row mb-2">
                        <label for="" class="col-md-6 mt-2">Name</label>
                        <input type="text" class="col-md-4 form-control b-4">
                    </div>
                    <div class="form-group row mb-2">
                        <label for="" class="col-md-6 mt-2">Father's/Mother's Name</label>
                        <input type="text" class="col-md-4 form-control b-4">
                    </div>
                    <div class="form-group row mb-2">
                        <label for="" class="col-md-6 mt-2">Designation</label>
                        <input type="text" class="col-md-4 form-control b-4">
                    </div>
                    <div class="form-group row mb-2">
                        <label for="" class="col-md-6 mt-2">PAN</label>
                        <input type="text" class="col-md-4 form-control b-4">
                    </div>
                    <div class="form-group row mb-2">
                        <label for="" class="col-md-6 mt-2">Address</label>
                        <input type="text" class="col-md-4 form-control b-4">
                    </div>
                    <div class="form-group row mb-2">
                        <label for="" class="col-md-6 mt-2">Country</label>
                        <select name="country" class="col-md-4 states form-control b-4" id="countryId">
                            <option value="">Select country</option>
                        </select>
                    </div>
                    <div class="form-group row mb-2">
                        <label for="" class="col-md-6 mt-2">State</label>
                        <select name="state" class="col-md-4 states form-control b-4" id="stateId">
                            <option value="">Select State</option>
                        </select>
                    </div>
                    <div class="form-group row mb-2">
                        <label for="" class="col-md-6 mt-2">Pin code</label>
                        <input type="file" class="col-md-4 form-control b-4">
                    </div>
                    <div class="form-group row mb-2">
                        <label for="" class="col-md-6 mt-2">Mobile Number</label>
                        <input type="text" class="col-md-4 form-control b-4">
                    </div>
                    <div class="form-group row mb-2">
                        <label for="" class="col-md-6 mt-2">Email ID</label>
                        <input type="email" class="col-md-4 form-control b-4">
                    </div>
                    <hr>
                    <div class="text-right mb-2">
                        <button type="button" class="btn btn-warning">Cancel</button>
                        <button type="button" class="btn btn-primary">Save</button>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!---/modal for Tax deduction of Source collected--->
</form>

<form>
    <!---modal for Import Export Tax--->
    <div class="modal fade" id="importExport" tabindex="-1" role="dialog" aria-labelledby="importExportTitle"
        aria-hidden="true">
        <div class="modal-dialog modal-dialog-centered" role="document">
            <div class="modal-content">
                <div class="modal-header">
                    <h5 class="modal-title" id="importExportTitle">Import Export Code</h5>
                    <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                        <span aria-hidden="true">&times;</span>
                    </button>
                </div>
                <div class="modal-body p-4">
                    <div class="form-group row mb-2">
                        <label for="" class="col-md-6 mt-2">Import/Export Code</label>
                        <input type="text" class="col-md-4 form-control b-4">
                    </div>
                    <div class="form-group row  mb-2">
                        <label for="" class="col-md-6 mt-2">Effective Date of Registration</label>
                        <input type="date" class="col-md-4 form-control b-4">
                    </div>
                    <div class="form-group row mb-2">
                        <label for="" class="col-md-6 mt-2">Department Address</label>
                        <input type="text" class="col-md-4 form-control b-4">
                    </div>
                    <div class="form-group row mb-2">
                        <label for="" class="col-md-6 mt-2">Range/Ward</label>
                        <input type="text" class="col-md-4 form-control b-4">
                    </div>
                    <div class="form-group row mb-2">
                        <label for="" class="col-md-6 mt-2">Telephone Number</label>
                        <input type="text" class="col-md-4 form-control b-4">
                    </div>
                    <div class="form-group row mb-2">
                        <label for="" class="col-md-6 mt-2">Attachment</label>
                        <input type="file" class="col-md-4 form-control b-4">
                    </div>
                    <hr>
                    <div class="text-right mb-2">
                        <button type="button" class="btn btn-warning">Cancel</button>
                        <button type="button" class="btn btn-primary">Save</button>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!---modal for Import Export Tax end--->
</form>
<form>
    <!---modal for MSMERegistration Details--->
    <div class="modal fade" id="MSMERegistrationDetails" tabindex="-1" role="dialog"
        aria-labelledby="MSMERegistrationDetails" aria-hidden="true">
        <div class="modal-dialog modal-modal-dialog-80 modal-dialog-centered" role="document">
            <div class="modal-content">
                <div class="modal-header">
                    <h5 class="modal-title" id="MSMERegistrationDetailsTitle">MSME Registration Details</h5>
                    <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                        <span aria-hidden="true">&times;</span>
                    </button>
                </div>
                <div class="modal-body p-4">
                    <div class="form-group row mb-2">
                        <label for="" class="col-md-6 mt-2">Registration Number</label>
                        <input type="text" class="col-md-4 form-control b-4">
                    </div>
                    <div class="form-group row mb-2">
                        <label for="" class="col-md-6 mt-2">Effective Date of Registration</label>
                        <input type="date" class="col-md-4 form-control b-4">
                    </div>
                    <div class="form-group row mb-2">
                        <label for="" class="col-md-6 mt-2">Department Address</label>
                        <input type="text" class="col-md-4 form-control b-4">
                    </div>
                    <div class="form-group row mb-2">
                        <label for="" class="col-md-6 mt-2">Range/Ward</label>
                        <input type="text" class="col-md-4 form-control b-4">
                    </div>
                    <div class="form-group row mb-2">
                        <label for="" class="col-md-6 mt-2">Telephone Number</label>
                        <input type="text" class="col-md-4 form-control b-4">
                    </div>
                    <div class="form-group row mb-2">
                        <label for="" class="col-md-6 mt-2">Attachment</label>
                        <input type="file" class="col-md-4 form-control b-4">
                    </div>
                    <hr>
                    <div class="text-right mb-2">
                        <button type="button" class="btn btn-warning" data-dismiss="modal"
                            aria-label="Close">Cancel</button>
                        <button type="button" class="btn btn-primary">Save</button>
                    </div>
                </div>
            </div>
        </div>
    </div>

    <!---/modal for MSMERegistration details--->
</form>


<form>
    <!---modal for OTHER Registration Details--->
    <div class="modal fade" id="oRegistrationDetails" tabindex="-1" role="dialog" aria-labelledby="oRegistrationDetails"
        aria-hidden="true">
        <div class="modal-dialog modal-modal-dialog-80 modal-dialog-centered" role="document">
            <div class="modal-content">
                <div class="modal-header">
                    <h5 class="modal-title" id="oRegistrationDetailsTitle">Other Registration Details</h5>
                    <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                        <span aria-hidden="true">&times;</span>
                    </button>
                </div>
                <div class="modal-body p-4">
                    <div class="form-group row mb-2">
                        <label for="" class="col-md-6 mt-2">Registration Number</label>
                        <input type="text" class="col-md-4 form-control b-4">
                    </div>
                    <div class="form-group row mb-2">
                        <label for="" class="col-md-6 mt-2">Effective Date of Registration</label>
                        <input type="date" class="col-md-4 form-control b-4">
                    </div>
                    <div class="form-group row mb-2">
                        <label for="" class="col-md-6 mt-2">Department Address</label>
                        <input type="text" class="col-md-4 form-control b-4">
                    </div>
                    <div class="form-group row mb-2">
                        <label for="" class="col-md-6 mt-2">Range/Ward</label>
                        <input type="text" class="col-md-4 form-control b-4">
                    </div>
                    <div class="form-group row mb-2">
                        <label for="" class="col-md-6 mt-2">Telephone Number</label>
                        <input type="text" class="col-md-4 form-control b-4">
                    </div>
                    <div class="form-group row mb-2">
                        <label for="" class="col-md-6 mt-2">Attachment</label>
                        <input type="file" class="col-md-4 form-control b-4">
                    </div>
                    <hr>
                    <div class="text-right mb-2">
                        <button type="button" class="btn btn-warning" data-dismiss="modal"
                            aria-label="Close">Cancel</button>
                        <button type="button" class="btn btn-primary">Save</button>
                    </div>
                </div>
            </div>
        </div>
    </div>

    <!---/modal for OTHER Registration details--->
</form>
<form>
    <!---modal for Terms condition--->
    <div class="modal fade" id="termsCondition" tabindex="-1" role="dialog" aria-labelledby="termsConditionTitle"
        aria-hidden="true">
        <div class="modal-dialog modal-dialog-centered" role="document">
            <div class="modal-content">
                <div class="modal-header">
                    <h5 class="modal-title" id="termsConditionTitle">Terms &amp; Condition</h5>
                    <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                        <span aria-hidden="true">&times;</span>
                    </button>
                </div>
                <div class="modal-body p-4">
                    <table class="table table-bordered">
                        <thead>
                            <th>Sub_Voucher Series Name</th>
                            <th>Branch/Warehouse</th>
                        </thead>
                        <tbody>
                            <tr>
                                <td class="p-0"><input type="text" class="form-control m-0 border-0"></td>
                                <td class="p-0"><input type="text" class="form-control m-0 border-0"></td>
                            </tr>
                        </tbody>
                    </table>
                    <div class="form-group mb-2">
                        <label for="" class=" mt-2">Terms &amp; Condition</label>
                        <textarea cols="3" class="form-control b-4">
                                  </textarea>
                    </div>
                    <hr>
                    <div class="text-right mb-2">
                        <button type="button" class="btn btn-purple"><i class="fa fa-plus"></i> Add New</button>
                        <button type="button" class="btn btn-warning">Cancel</button>
                        <button type="button" class="btn btn-primary">Save</button>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!---/modal for terms condition--->
</form>